## apertium-spa 0.1.0~r65494

=== debian/changelog ===
apertium-spa (0.1.0~r65494-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #827387)

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Jun 2016 22:17:02 +0530
