## apertium-spa 1.1.0~r79716

=== debian/changelog ===
apertium-spa (1.1.0~r79716-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 30 Jul 2018 15:17:53 +0800

apertium-spa (1.1.0~r79716-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Jun 2017 19:30:35 +0530

apertium-spa (1.0.0~r78827-1) unstable; urgency=low

  * Update to latest upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Mon, 29 May 2017 13:34:34 +0200

apertium-spa (1.0.0~r77293-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 29 Mar 2017 17:05:22 +0530
